@charset "utf-8";


.devicesupport .used_phone {margin:31px 0 23px ;border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.devicesupport .used_phone fieldset select {width:205px;}	/* 2018-07-06 EDENIT 수정 */
.not_con {margin:16px 0 30px; padding:12px 0; font-size:12px; line-height:14px; color:#444; text-align:center; border:1px solid #cecece; background:#f3f3f5}
.bot_notice {position:relative;}
.bot_notice dt {display:block; height:40px; padding:0 0 0 20px; font-size:15px; line-height:40px; color:#fff; background:#888}
.bot_notice dd {display:block; padding:14px 24px;  font-size:12px; line-height:20px; color:#666; border:1px solid #ccc }
.bot_notice dd a {position:absolute; top:56px; right:24px;}
.used_con {position:relative; margin:26px 0 25px; letter-spacing:0;}
.used_tab {width:100%; padding:0 0 12px;  text-align:right; overflow:hidden; border-bottom:1px solid #454545;}
.used_tab li {display:inline-block; padding:0 3px 0 5px; border-left:1px solid #666}
.used_tab li:first-child {border-left:none}
.used_tab li a { font-size:12px; line-height:14px; color:#666; font-weight: 500; background:#fff }
.used_tab li.on a { color:blue; }
.used_tab li a:hover {text-decoration:none}
.r_week {position:absolute; top:0; left:5px; font-size:15px; line-height:16px; color:#444;}
.r_week em {color:#d15c5c}
.used_list {overflow:hidden; }
.used_list > li {position:relative; padding:10px 0 10px 200px; letter-spacing:0; border-bottom:1px solid #a8a9ad}
.used_list > li > a:hover {text-decoration:none}
.used_list > li > a > img {position:absolute; /*top:21px; left:53px;*/ left:13px;}
.used_list > li dl {overflow:hidden; padding:50px 0 54px 17px;  background:#f3f3f5}
.used_list > li dl dt {display:block; margin:0 0 18px; font-size:18px; line-height:20px; color:#232020; font-weight: 500; }
.used_list > li dl dd {display:block; font-size:14px; line-height:16px; color:#232020; }
.used_list > li dl dd .tip {display:inline-block; width:30px; height:30px;  margin:0 10px 0 0; text-align:center; font-size:12px; line-height:30px; color:#fff; font-weight: 500;  border-radius:50%; background:#a8a9ad}
.used_list > li dl dd ul {position:absolute; top:65px; left:694px; padding:0 0 0 15px; border-left:1px solid #d7d7d9}
.used_list > li dl dd ul li {display:block; margin:0 0 10px; font-size:12px; line-height:14px; color:#666}
.used_list > li dl dd ul li strong {font-weight: 600; color:#232020}
/* 2018-06-22 EDENIT 제거*/
/*.used_list > li dl dd ul li:first-child {font-size:15px; line-height:16px; color:#3f6bb2; font-weight:bold}*/
.used_list > li dl dd ul li:nth-child(3) {margin:0}
/* 2018-06-22 EDENIT 추가*/
.used_list > li > a > span.imgSpan {position: absolute;top: 0px;left: 0px;display: table;width: 200px;height: 192px;line-height: 192px;text-align: center;}
.used_list > li > a > span.imgSpan > div {display: table-cell;margin: 0 auto;vertical-align: middle;}

.bot_slide {position: relative;  display: block;  padding:1px 0 1px 98px; margin:0 0 31px; height: 40px; overflow: hidden }
.bot_slide strong {position:absolute; /*top:-3px;*/ left:0; font-size:14px; line-height:16px; color:#333}
.bot_slide .bx-wrapper {position: relative; }
.bot_slide .bx-controls {padding:0; position:absolute; top:22px; left:-71px;}
.bot_slide .bx-controls-direction a {float:left; display:block; width:19px !important;height:19px !important; margin:0 8px 0 0; text-indent:-999999px;overflow:hidden;z-index:10 !important;}
.bot_slide .bx-prev{ background:url("/smc/resources/images/btn/bt_left.gif") no-repeat 0 0 !important;}
.bot_slide .bx-next{ background:url("/smc/resources/images/btn/bt_right.gif") no-repeat 0 0 !important;}
.bot_slide .bx-wrapper .bx-controls-auto {position:absolute; text-align:left; z-index:10; top:0; left:-28px;}
.bot_slide .bx-wrapper .bx-controls-auto .bx-start {display:none; width: 19px !important;  height: 19px !important;  outline: 0; text-indent:-999999px; background: url("/smc/resources/images/btn/bt_play.gif") no-repeat 0 0 !important;  margin: 0 !important;}
.bot_slide .bx-wrapper .bx-controls-auto .bx-stop  {display:block; width: 19px !important;  height: 19px !important;  outline: 0; text-indent:-999999px; background: url("/smc/resources/images/btn/bt_pause.gif") no-repeat 0 0 !important;  margin: 0 !important;}
.title_used {display:block; margin:31px 0 46px;  text-align:center; height:41px; font-size:20px; line-height:41px; color:#fff; font-weight: 600; border-radius:10px; background:#1f4075}
.used_con2 {position: relative; padding:0 0 0 368px; letter-spacing:0;}
/* 2018-06-22 EDENIT 추가*/
.used_con2 > span.imgSpan {position: absolute;top: -20px;left: 0px;display: table;width: 350px;height: 300px;line-height: 300px;text-align: center;}
.used_con2 > span.imgSpan > div {display: table-cell;margin: 0 auto;vertical-align: middle;}

.used_con2 > img {position:absolute; /*top:0; left:123px;*/top:-20px;left:20px; }
.used_con2 dl {overflow:hidden; display: block; clear:both; width:370px; margin:0;}
.used_con2 dl dt {float:left; width:100px; padding:0 0 0 16px; font-size:14px; line-height:24px; color:#232020; font-weight: 600; background:url("/smc/resources/images/icon/icon_list.gif") no-repeat 0 center}
.used_con2 dl dd {float:left; width:254px; margin:0; font-size:14px; line-height:24px; color:#666 }
.used_con2 dl dd a {color:#888}
.r_week2 {display: block; margin:15px 0 6px; text-align:right; font-size:12px; line-height:14px; color:#d25c5c}
.used_price {position: relative; padding:8px 0 11px; font-size:14px; line-height:20px; color:#232020; font-weight: 600; border-top:2px solid #cdced0; border-bottom:2px solid #cdced0}
.used_price > strong {display: block; margin:0 0 6px;width:199px; padding:0 0 0 51px; font-size:15px; line-height:19px; color:#211f20; font-weight: 600;}
.used_price > em {font-size:30px; margin:0 10px 0 0; padding:0 0 0 51px;  line-height:32px; color:#3f6bb2;font-weight: 600;}
.used_price ul {position:absolute; top:10px; left:250px; padding:5px 0 5px 53px; border-left:2px solid #cdced0}
.used_price ul li {display:block; margin:0 0 9px; font-size:15px; line-height:16px; color:#211f20}
.used_price ul li:first-child span {color:#ff6600}
.used_price ul li:nth-child(2) span {color:#157d03}
.used_price ul li:last-child span {color:#5f85c1}
.used_price ul li:last-child {margin:0}

/* 2018-07-09 2 EDENIT 수정*/
/*.graph {margin:69px 0 30px; padding:20px 30px 30px ; border-top:1px solid #ccc; border-bottom:1px solid #ccc}*/
.graph {margin:0 0 30px; padding:0 30px 30px ; border-bottom:1px solid #ccc}/* 2018-07-08 추가 */
.graph_ui {width:836px; margin:10px 0 0; border:1px solid #ff8a00}
.graph select{width: 103px;  padding: 5px; border: 1px solid #ddd;  color: #444;}
/* .bt_list {position: relative; margin: 0 0 33px; } */
.bt_list {position: relative; margin: 30px 0 33px; }/* 2018-07-08 추가 */
.bt_list a {position: absolute; top:0; right:30px; }
/* //2018-07-09 2 EDENIT 수정*/

/* 2018-06-25 추가 */
.container .contentsbox .used_h4 {display:block; height: auto !important; margin:20px 0 12px;  font-size: 15px; font-weight: 600;}
.container .contentsbox .notice {display:block; color:#ee0000;}
.txtarea {width:488px; height:105px; padding:5px; border: 1px solid #ccc}

/* 2018-06-26 추가 */
.container .usedbuy .contentsbox .used_h4 {display:block; height: auto !important; margin:0 0 24px;  font-size: 15px; font-weight: 600;}
.usedbuy_txt {font-size: 12px; line-height:19px;}
.usedbuy .notice {display:block; margin:24px 0 12px}
.usedbuy .ImeiConNew .conBody ul li a {display:inline-block; margin:10px 8px 20px 0; width:auto; height:auto;}
.bt_right {text-align:right; margin:30px 0 0;}

/* 2018-06-28 추가 */
.popupwrap.change_history {position:fixed; width:840px top:200px; margin:0 0 0 -420px} /* 2017-10-22 추가 EDENIT */
.popupwrap.change_history p {margin: -10px 0 15px 0; color:#ee0000;}
.popupwrap.change_history th {height: 41px; font-size:15px; font-weight:bold; text-align: center; background: url(http://www.smartchoice.or.kr/smc/resources/images/smartguide/bg_feeresulttable_th.jpg) repeat-x 0 100%; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-top: 1px solid #ddd;}
.popupwrap.change_history .td_txt {padding: 13px 0; line-height: 18px; color: #444; font-size: 13px; border: 1px solid #ddd; border-top: 0; text-align:center;}
.popupwrap.change_history .td_txt .week {color:#d25c5c;}
.popupwrap.change_history .td_txt .average {color:#3f6bb2; font-weight:bold; font-size:15px;}
.popupwrap.change_history .td_txt .lowest {color:#5f85c1;}
.popupwrap.change_history .td_txt .maximum {color:#ff6600;}

/* 2018-07-04 추가 */
.queD .title a.cl {font-size:14px;}
.queD .title .hiddenbox {font-size:14px; line-height:20px; word-break:keep-all;}

/* 2018-09-21 EDENIT 추가 */
.main_slider img {max-width: 152px; max-height: 40px; border: 1px solid #e1e1e1; box-sizing: border-box;}